
VIRTUAL CREDIT CARD - Bug #13944

ANDROID - Upload Payslip screen

06 July 2022 12:08 PM - Shahril Hanif

Status: Resolved Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. please map the image/pdf file upload to Payslip 1, Payslip 2 and Payslip 3

2. please show the file size below file name

3. after take a picture using camera , the button Foto Ulang and Gunakan look not size. please adjust a bit

History

#1 - 06 July 2022 05:26 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 July 2022 04:34 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
